.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-5.544000px;}
.lsa{letter-spacing:-2.260909px;}
.ls1{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-1.100000px;}
.lsb{letter-spacing:-1.008000px;}
.lse{letter-spacing:-0.748000px;}
.ls9{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.700000px;}
.ls8{letter-spacing:-0.660000px;}
.ls7{letter-spacing:-0.528000px;}
.ls5{letter-spacing:-0.484000px;}
.lsd{letter-spacing:-0.352000px;}
.ls4{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-738.688810px;}
._d{margin-left:-595.924000px;}
._12{margin-left:-587.316000px;}
._b{margin-left:-584.788000px;}
._11{margin-left:-564.284000px;}
._e{margin-left:-559.116000px;}
._f{margin-left:-556.596000px;}
._13{margin-left:-518.944000px;}
._c{margin-left:-42.812000px;}
._7{margin-left:-11.800000px;}
._10{margin-left:-10.740000px;}
._5{margin-left:-8.404000px;}
._8{margin-left:-4.920000px;}
._14{margin-left:-3.612000px;}
._4{margin-left:-2.352000px;}
._0{margin-left:-1.120000px;}
._3{width:1.232000px;}
._6{width:3.124000px;}
._15{width:4.184000px;}
._a{width:6.464000px;}
._1{width:11.704000px;}
._2{width:12.824000px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.766800px;}
.fs5{font-size:34.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:68.254054px;}
.y4{bottom:98.167316px;}
.y3{bottom:113.287596px;}
.y2d{bottom:127.464044px;}
.y2{bottom:128.407877px;}
.y42{bottom:148.224999px;}
.y1b{bottom:245.042652px;}
.y1a{bottom:266.241558px;}
.y19{bottom:287.440464px;}
.y18{bottom:310.918252px;}
.y2a{bottom:318.993751px;}
.y41{bottom:331.827601px;}
.y17{bottom:334.396041px;}
.y29{bottom:342.471539px;}
.y40{bottom:355.305389px;}
.y16{bottom:357.873829px;}
.y28{bottom:363.670445px;}
.y3f{bottom:376.504295px;}
.y15{bottom:379.072735px;}
.y27{bottom:384.869351px;}
.y3e{bottom:399.982084px;}
.y14{bottom:404.823946px;}
.y26{bottom:410.620722px;}
.y3d{bottom:421.180990px;}
.y13{bottom:443.171964px;}
.y3c{bottom:444.658778px;}
.y25{bottom:448.979340px;}
.y12{bottom:464.370870px;}
.y3b{bottom:465.857684px;}
.y24{bottom:470.178246px;}
.y3a{bottom:487.056590px;}
.y11{bottom:487.848658px;}
.y23{bottom:493.656035px;}
.y39{bottom:508.255496px;}
.y10{bottom:509.047564px;}
.y22{bottom:519.407406px;}
.yf{bottom:530.246471px;}
.y38{bottom:531.733285px;}
.y37{bottom:552.932191px;}
.ye{bottom:553.724259px;}
.y21{bottom:557.766023px;}
.y36{bottom:574.131097px;}
.yd{bottom:574.923165px;}
.y20{bottom:578.964929px;}
.y35{bottom:595.330003px;}
.yc{bottom:598.400954px;}
.y1f{bottom:602.442718px;}
.y34{bottom:618.807791px;}
.yb{bottom:619.599860px;}
.y1e{bottom:623.641624px;}
.y33{bottom:640.006697px;}
.ya{bottom:640.798766px;}
.y1d{bottom:649.392995px;}
.y32{bottom:661.205603px;}
.y9{bottom:664.276554px;}
.y31{bottom:682.404510px;}
.y8{bottom:685.475460px;}
.y1c{bottom:687.754343px;}
.y30{bottom:705.882298px;}
.y7{bottom:708.953249px;}
.y2f{bottom:727.081204px;}
.y6{bottom:730.152155px;}
.y2e{bottom:753.377002px;}
.y5{bottom:755.903365px;}
.y47{bottom:822.750261px;}
.y46{bottom:846.846351px;}
.y45{bottom:870.942441px;}
.y44{bottom:895.038531px;}
.y43{bottom:919.134621px;}
.y2c{bottom:1100.436177px;}
.y2b{bottom:1135.761263px;}
.h3{height:19.600000px;}
.h8{height:22.936760px;}
.h9{height:23.800000px;}
.h5{height:31.724000px;}
.h4{height:39.200000px;}
.h7{height:50.544000px;}
.h6{height:51.912000px;}
.h1{height:1233.390898px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:835.911409px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:61.830143px;}
.x2{left:68.285691px;}
.x3{left:77.383555px;}
.x4{left:347.498089px;}
.x5{left:356.595953px;}
.x7{left:623.675831px;}
.x8{left:646.285910px;}
.x6{left:662.705587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-4.602804pt;}
.lsa{letter-spacing:-1.877078pt;}
.ls1{letter-spacing:-0.929859pt;}
.ls6{letter-spacing:-0.913255pt;}
.lsb{letter-spacing:-0.836873pt;}
.lse{letter-spacing:-0.621013pt;}
.ls9{letter-spacing:-0.597767pt;}
.ls2{letter-spacing:-0.581162pt;}
.ls8{letter-spacing:-0.547953pt;}
.ls7{letter-spacing:-0.438362pt;}
.ls5{letter-spacing:-0.401832pt;}
.lsd{letter-spacing:-0.292241pt;}
.ls4{letter-spacing:-0.182651pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.464930pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-613.282734pt;}
._d{margin-left:-494.754888pt;}
._12{margin-left:-487.608256pt;}
._b{margin-left:-485.509430pt;}
._11{margin-left:-468.486363pt;}
._e{margin-left:-464.195727pt;}
._f{margin-left:-462.103543pt;}
._13{margin-left:-430.843666pt;}
._c{margin-left:-35.543872pt;}
._7{margin-left:-9.796732pt;}
._10{margin-left:-8.916687pt;}
._5{margin-left:-6.977266pt;}
._8{margin-left:-4.084739pt;}
._14{margin-left:-2.998796pt;}
._4{margin-left:-1.952705pt;}
._0{margin-left:-0.929859pt;}
._3{width:1.022845pt;}
._6{width:2.593643pt;}
._15{width:3.473689pt;}
._a{width:5.366617pt;}
._1{width:9.717030pt;}
._2{width:10.646889pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:27.204030pt;}
.fs5{font-size:28.227872pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:56.666667pt;}
.y4{bottom:81.501600pt;}
.y3{bottom:94.054933pt;}
.y2d{bottom:105.824667pt;}
.y2{bottom:106.608267pt;}
.y42{bottom:123.061067pt;}
.y1b{bottom:203.442133pt;}
.y1a{bottom:221.042133pt;}
.y19{bottom:238.642133pt;}
.y18{bottom:258.134133pt;}
.y2a{bottom:264.838667pt;}
.y41{bottom:275.493733pt;}
.y17{bottom:277.626133pt;}
.y29{bottom:284.330667pt;}
.y40{bottom:294.985733pt;}
.y16{bottom:297.118133pt;}
.y28{bottom:301.930667pt;}
.y3f{bottom:312.585733pt;}
.y15{bottom:314.718133pt;}
.y27{bottom:319.530667pt;}
.y3e{bottom:332.077733pt;}
.y14{bottom:336.097600pt;}
.y26{bottom:340.910267pt;}
.y3d{bottom:349.677733pt;}
.y13{bottom:367.935333pt;}
.y3c{bottom:369.169733pt;}
.y25{bottom:372.756800pt;}
.y12{bottom:385.535333pt;}
.y3b{bottom:386.769733pt;}
.y24{bottom:390.356800pt;}
.y3a{bottom:404.369733pt;}
.y11{bottom:405.027333pt;}
.y23{bottom:409.848800pt;}
.y39{bottom:421.969733pt;}
.y10{bottom:422.627333pt;}
.y22{bottom:431.228400pt;}
.yf{bottom:440.227333pt;}
.y38{bottom:441.461733pt;}
.y37{bottom:459.061733pt;}
.ye{bottom:459.719333pt;}
.y21{bottom:463.074933pt;}
.y36{bottom:476.661733pt;}
.yd{bottom:477.319333pt;}
.y20{bottom:480.674933pt;}
.y35{bottom:494.261733pt;}
.yc{bottom:496.811333pt;}
.y1f{bottom:500.166933pt;}
.y34{bottom:513.753733pt;}
.yb{bottom:514.411333pt;}
.y1e{bottom:517.766933pt;}
.y33{bottom:531.353733pt;}
.ya{bottom:532.011333pt;}
.y1d{bottom:539.146533pt;}
.y32{bottom:548.953733pt;}
.y9{bottom:551.503333pt;}
.y31{bottom:566.553733pt;}
.y8{bottom:569.103333pt;}
.y1c{bottom:570.995333pt;}
.y30{bottom:586.045733pt;}
.y7{bottom:588.595333pt;}
.y2f{bottom:603.645733pt;}
.y6{bottom:606.195333pt;}
.y2e{bottom:625.477333pt;}
.y5{bottom:627.574800pt;}
.y47{bottom:683.073200pt;}
.y46{bottom:703.078533pt;}
.y45{bottom:723.083867pt;}
.y44{bottom:743.089200pt;}
.y43{bottom:763.094533pt;}
.y2c{bottom:913.616800pt;}
.y2b{bottom:942.944800pt;}
.h3{height:16.272538pt;}
.h8{height:19.042821pt;}
.h9{height:19.759510pt;}
.h5{height:26.338265pt;}
.h4{height:32.545076pt;}
.h7{height:41.963222pt;}
.h6{height:43.098979pt;}
.h1{height:1024.000000pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:694.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:51.333333pt;}
.x2{left:56.692933pt;}
.x3{left:64.246267pt;}
.x4{left:288.503867pt;}
.x5{left:296.057200pt;}
.x7{left:517.795333pt;}
.x8{left:536.566933pt;}
.x6{left:550.199067pt;}
}
